/* START contact  */
.contact .uniformSpacing{
    display: flex;
    gap: 2.5em;
    flex-wrap: wrap;
    align-items: flex-start;
}

.contact .uniformSpacing form,
.contact .uniformSpacing > div {
    width: calc((100% - 2.5em) / 2);
}

.contact .uniformSpacing form {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
}

.contact .uniformSpacing form input{
    width: calc((100% - 1em) / 2);
    font-size: 1em;
}

.contact .uniformSpacing form input,
.contact .uniformSpacing form textarea{
    padding: .5em 1.5em;
    border: 1px solid #707070;
    border-radius: var(--smallRadius);
}

.contact .uniformSpacing form input#inputSubject,
.contact .uniformSpacing form textarea{
    width: 100%;
}

.contact .uniformSpacing form .containerFileInput{
    width: calc((100% - 1em) / 2);
}

.contact .uniformSpacing form .containerFileInput #inputFile{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.contact .uniformSpacing form .containerFileInput input{
    width: 100%;
    cursor: pointer;
}

.contact .uniformSpacing form .containerFileInput svg{
    position: absolute;
    top: 50%;
    right: 1em;
    width: 1em;
    height: 1em;
    transform: translateY(-50%);
}

.contact .uniformSpacing form label div {
    display: flex;
    gap: .5em;
}

.contact .uniformSpacing form input[type="checkbox"] {
    display: none;
}

.contact .uniformSpacing form input[type="checkbox"]:checked+span,
.contact .uniformSpacing form input[type="checkbox"].checked+span
{
    background: var(--basicColor1);
    border-color: var(--basicColor1);
    transform: rotate(45deg);
}

.contact .uniformSpacing form input[type="checkbox"]+span {
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 24px;
    height: 24px;
    border: 1px solid #ccc;
    border-radius: 3px;
    transition: 0.3s;
}

.contact .uniformSpacing form input[type="checkbox"]:checked+span::after,
.contact .uniformSpacing form input[type="checkbox"].checked+span::after{
    color: var(--basicWhite);
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 7px;
    height: 12px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    transform: translate(-50%, -50%);
}

.contact .uniformSpacing form .submitContainer {
    display: flex;
    justify-content: flex-end;
}

.contact .uniformSpacing form .submitContainer button{
    background-color: var(--basicColor2);
    border-radius: var(--basicRadius);
    border: 1px solid var(--basicColor2);
    padding: .5em 1.5em;
    transition: ease all .3s;
    cursor: pointer;
}

.contact .uniformSpacing form .submitContainer button:hover{
    background-color: var(--basicWhite);
    border: 1px solid var(--basicColor2);
    color: var(--basicColor2);
}

.contact .uniformSpacing .containerInfoContact {
    display: flex;
    flex-direction: column;
    gap: 1.25em;
}

.contact .uniformSpacing .containerInfoContact .iconeText{
    display: flex;
    align-items: flex-start;
    gap: 1em;
}
.contact .uniformSpacing .containerInfoContact .iconeText.address{
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
}

.contact .uniformSpacing .containerInfoContact .iconeText svg{
    width: 1.5em;
    height: 1.5em;
}

.contact .uniformSpacing .containerInfoContact .iconeText svg{
    width: 1.5em;
    height: 1.5em;
}

.contact .uniformSpacing .containerInfoContact .iconeText svg path{
    fill: var(--basicColor1);
}

@media screen and (max-width: 600px) {
    .contact .uniformSpacing{
        flex-direction: column-reverse;
    }

    .contact .uniformSpacing form, .contact .uniformSpacing > div{
        width: 100%;
    }
}


/* END contact  */



iframe{
    width: 100%;
    height: auto;
    aspect-ratio: 21/9;
}